.consul {
	width: 300px;
	font-size: 13px;
	padding: 6px 10px;
	border: 1px solid #cecece;
	background: #F6F6f6;
	border-radius: 8px;
	margin: 2px 0 3px 0;
}

.consul2 {
	width: 100px;
	font-size: 13px;
	padding: 6px 10px;
	border: 1px solid #cecece;
	background: #F6F6f6;
	border-radius: 8px;
	margin: 2px 0 3px 0;
}

textarea {
	/* = Убираем скролл */
	overflow: auto;

	/* = Убираем увеличение */
	resize: none;
	width: 300px;
	height: 50px;

	/* = Добавим фон, рамку, отступ*/
	background: #f6f6f6;
	border: 1px solid #cecece;
	border-radius: 8px;
	padding: 8px 0 8px 10px;
}

.soglas {
	display: none;
	margin-top: 10px;
}

.second-row{
	margin-top: 10px;
}